/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.stm-header .stm-header__row_color_center {
    border-top: 1px solid #f2f2f2;
}

.stm-header {
    margin-bottom: 0px !important;
}




/*slider*/

.stm_slider .stm_slide__overlay {
    top: 40% !important;
}

.stm_slider_style_10.stm_slider .stm_slide__title span {
    display: block;
    max-width: 700px !important;
    position: relative;
    text-transform: none !important;
    letter-spacing: 1px !important;
    line-height: 60px !important;
    font-weight: 600;
}


.stm_slider_style_10.stm_slider .stm_slide__content span {
    display: block;
    max-width: 700px !important;
    font-weight: 300;
    line-height: 28px;
	line-height: 40px !important;
}

.stm_slider_thumbs_container ul.stm_slider_thumbs_list li.stm_slide_thumb .stm_slide_thumb_body .stm_slide_thumb_heading {
    display: block;
    letter-spacing: 1px;
    margin-bottom: 2px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
	font-size: 21px !important;
	font-family:'Open sans' !important;
}

.stm_slider_thumbs_container ul.stm_slider_thumbs_list li.stm_slide_thumb .stm_slide_thumb_content {
    line-height: 22px;
    font-size: 15px !important;
	font-weight: 300;
	font-family:'Open sans' !important;
}

.stm_slider_thumbs_container ul.stm_slider_thumbs_list li.stm_slide_thumb .stm_slide_thumb_icon span {
    color: #333 !important;
}

.stm_slider_thumbs_container ul.stm_slider_thumbs_list li.stm_slide_thumb .stm_slide_thumb_body .stm_slide_thumb_heading {
	 color: #333 !important;
}

.stm_buttons_style_13 .btn.btn_outline {
    border-width: 1px;
    border-style: solid;
}

.stm_services_style_3 .stm_services__container {
    border: 1px solid #e6e6e6;
    background-color: #fff !important;
}

.vc-hoverbox-inner {
	min-height: 350px !important;
}

.form-group.gross:before {
    content: "\d9313" !important;
}

.form-group.departure:before {
    content: "\d9301" !important;
}

.stm_cf7 .request_quote .email-input:before {
    content: "\d9308" !important;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 1px solid #eee;
}

.stm-footer .footer-widgets aside.widget {
    padding: 0 20px;
}

.stm_sidebar_style_21 .stm-footer__bottom {
    border-top: none !important;
    padding: 40px 0;
}

.stm_posts_list_style_15 .stm_posts_list_single__image {
    position: relative;
    margin-bottom: 20px !important;
    width: 100%;
}

.box-one {
	 z-index:10;
    position:relative;
}

.box-two {
	position:relative;
    top:-50px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_border {
	padding: 10px !important;
}

.stm_video.stm_video_style_3 .stm_playb:before {
	border-left-color: #333 !important;
}

.ctf-tweet-content {
    text-align: center;
}

.ctf-author-box {
    text-align: center !important;
}

#ctf .ctf-header-type-generic .ctf-header-no-bio {
    padding-top: 9px !important;
    font-size: 24px;
    font-weight: 300;
}

#ctf.ctf-super-narrow .ctf-author-box {
    margin-left: 38px;
    float: none;
    clear: both;
}

#ctf .ctf-header-type-generic .ctf-header-img {
    display: none;
}

#ctf .ctf-header-text p {
	margin: 0 0 0 70px !important;
}

#wrapper {
    padding-bottom: 0px;
}

.stm_posts_list_style_15 .stm_posts_list_single__body {
	padding: 0 0 0px 10px !important;}

.stm_titlebox_style_8 {
    padding: 0px 0 0px;
    min-height: 150px !important;
}

li.post_comments, li.post_by {
    display: none;
}

.stm_iconbox_style_4:hover {
	padding: 35px 30px 30px !important;
}


.newsletter .stm_form_style_2 select, .stm_form_style_2 input[type="text"], .stm_form_style_2 input[type="email"], .stm_form_style_2 input[type="search"], .stm_form_style_2 input[type="password"], .stm_form_style_2 input[type="number"], .stm_form_style_2 input[type="date"], .stm_form_style_2 input[type="tel"], .stm_form_style_2 textarea, .stm_form_style_2 .form-control {
	height: 40px !important;
	padding: 10px 11px;
	color: #333;
}

.newsletter p {
	margin-bottom: 10px;
}

@media screen and (max-width: 480px) {
	.stm_mobile__switcher span.mbc {
		background-color: #273161!important;
	}
	
	.stm_sticky_header_placeholder {
    height: 0px !important;
}
	
	.primacolonna{
		margin-top: 50px !important;
	}
	
	.vc_row.wpb_row.vc_inner.vc_row-fluid.rigacard.vc_custom_1551966275708{
    padding-top: 0px !important;
	}
	
	.vc_custom_1548172749797 {
    margin-bottom: 40px !important;
    background-color: #273161 !important;
    margin-top: 80px;
}
	
	.vc_custom_1551968542378 {
    margin-bottom: 40px !important;
    background-color: #273161 !important;
    margin-top: 80px;
}
	
	.container.vc_container.sa-riga.vc_custom_1551969338270 {
		margin-bottom: 0 !important;
	}
	
	.vc_row.wpb_row.vc_inner.vc_row-fluid.rigagames.vc_custom_1551969603972 {
		padding-top: 0 !important;
	}
	
	.container-fluid.vc_container-fluid.graficisummer.vc_custom_1551969818948 {
		padding-top: 0 !important;
		padding-bottom: 10px !important;
	}
	
	.vc_custom_1550590458251 {
    margin-bottom: 40px !important;
    background-color: #273161 !important;
    margin-top: 80px;
}
	
	.vc_custom_1551954910260 {
    padding-top: 60px !important;
		padding-bottom: 0px !important;}
	
	.stm_titlebox_style_8 {
		margin-top: 80px !important;
	}
	
	li.post_by {
    display: none !important;
}
	
	li.post_comments {
		display: none !important;
	}
	
}

@media screen and (min-width: 500px) {
	.slider-mobile {
		display: none !important;
	}}

@media screen and (max-width: 800px) {
	.stm_slider .stm_slide .container {
    margin-top: 120px;
}
}

#wrapper {
	padding-bottom: 0px !important;}

.stm_titlebox_style_8 {
    padding: 10px 0 5px !important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: 274px;
    border-radius: 5px;
    background-position: 50% 0;
}

.stm-header__row_color_top {
    padding-top: 5px;
    padding-bottom: 4px;
    color: #a0a5a4;
    border: 1px solid #f2f2f2 !important;
}

.stm_single_post .h2 {
    font-size: 40px !important;
    font-weight: 400;
    line-height: 50px;
}

.site-content {
    padding-top: 0px;
    border-top: solid 1px #273161;
}

.stm_iconbox_style_14 .stm_iconbox__desc p {
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 0;
}

.stm_markup.stm_markup_right.stm_sidebar_hidden {
	margin-top: 40px;
}

.titleslide {
	margin-top: 180px !important;
}

.titleslide2 {
	margin-top: 80px !important;
}

.titleslide3 {
	margin-top: 60px !important;
}

.stm_post__tags {
    position: relative;
    font-size: 0;
    text-transform: capitalize !important;
}